

.base-bg {
    background-color: var(--base-color) !important;
}
.base-color {
    color: var(--base-color) !important;
}
ul.breadcumb li a:hover {
    color: var(--base-color);
}
input[type="submit"], button[type="submit"] {
    background-color: var(--base-color);
    border: 1px solid var(--base-color);
}
input[type="submit"], button[type="submit"] {
    border: 1px solid var(--base-color);
}
input[type="submit"]:hover, button[type="submit"]:hover {
    color: var(--base-color);
}

.loader-inner {
    background-color: var(--base-color);
}
.single-service::before {
    border-right: 2px solid var(--base-color);
    border-bottom: 2px solid var(--base-color);
}
.single-service::after {
    border-top: 2px solid var(--base-color);
    border-left: 2px solid var(--base-color);
}
.pagination-nav li.page-item.active a {
    background-color: var(--base-color);
    border: 2px solid var(--base-color);
}
.category-lists ul li a::after {
    color: var(--base-color);
}
.category-lists ul li a:hover {
    color: var(--base-color);
}
.subscribe-section span {
    color: var(--base-color);
}
.subscribe-section h3::after {
    background-color: var(--base-color);
}
.subscribe-form input[type="submit"], .subscribe-form button[type="submit"] {
    background-color: var(--base-color);
    border: 1px solid var(--base-color);
}
.subscribe-form input[type="submit"]:hover, .subscribe-form button[type="submit"]:hover {
    border: 1px solid var(--base-color);
    color: var(--base-color);
}
.project-ss-carousel .owl-next {
    background-color: var(--base-color);
    border: 1px solid var(--base-color);
}
.project-ss-carousel .owl-next:hover {
    color: var(--base-color);
}
.project-ss-carousel .owl-prev {
    background-color: var(--base-color);
    border: 1px solid var(--base-color);
}
.project-ss-carousel .owl-prev:hover {
    color: var(--base-color);
}
.popular-post-txt h5 a:hover {
    color: var(--base-color);
}
.single-contact-info i {
    color: var(--base-color);
}
.single-blog::before {
    border-right: 2px solid var(--base-color);
    border-bottom: 2px solid var(--base-color);
}
.single-blog::after {
    border-top: 2px solid var(--base-color);
    border-left: 2px solid var(--base-color);
}
.blog-txt .date span {
    color: var(--base-color);
}
.blog-txt .blog-title a:hover {
    color: var(--base-color);
}
a.readmore-btn {
    background-color: var(--base-color);
}
ul.breadcumb li a:hover {
    color: var(--base-color);
}
.pagination-nav li.page-item.active a, .pagination-nav li.page-item.active span {
    background-color: var(--base-color);
    border: 2px solid var(--base-color);
}
.fc-unthemed td.fc-today {
    background: var(--base-color) !important;
    color: #fff;
}
.single-job a.title {
    color: var(--base-color);
}

.single-job strong i {
    color: var(--base-color);
}
.job-details h3 {
    color: var(--base-color);
}
.service-txt .service-title a:hover {
    color: var(--base-color);
}
.fc-button-primary {
    background-color: var(--base-color) !important;
    border-color: var(--base-color) !important;
}
.fc-button-primary:hover {
    background-color: var(--base-color) !important;
    border-color: var(--base-color) !important;
}
.fc-button-primary:not(:disabled).fc-button-active, .fc-button-primary:not(:disabled):active {
    background-color: var(--base-color) !important;
    border-color: var(--base-color) !important;
}
.product-area .shop-search i {
    color: var(--base-color);
}
.product-area .shop-sidebar .shop-box .sidebar-title .title::before {
    background: var(--base-color);
}
.product-area .shop-sidebar .shop-box .sidebar-title .title::after {
    background: var(--base-color);
}
.product-area .shop-tag .tag-item ul li a:hover {
    background: var(--base-color);
}
.product-area .shop-tag .tag-item ul li.active-search a {
    background: var(--base-color);
}
.ui-slider-horizontal .ui-slider-range {
    background: var(--base-color);
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid var(--base-color);
    background: var(--base-color);
}
button.filter-button {
    background-color: var(--base-color);
}
.product-area .shop-item .shop-thumb::before {
    background-color: var(--base-color-54a);
}
li.active-search a {
    color: var(--base-color) !important;
}
.product-area .shop-item .shop-thumb ul li a {
    color: var(--base-color);
}
.product-area .shop-item .shop-content span {
    color: var(--base-color);
}
.product-area .shop-item .shop-content a:hover {
    color: var(--base-color);
}
.product-details-area .product-item-slide .slick-arrow {
    background: var(--base-color);
}
.actions .main-btn {
    background: var(--base-color);
}
.product-details-area .product-details-content .product-details-tags ul li {
    color: var(--base-color);
}
.shop-tab-area .nav .nav-item .nav-link.active {
    color: var(--base-color);
}
.shop-review-area .shop-review-form .input-box ul li a {
    color: var(--base-color);
}
.shop-review-area .shop-review-form .input-btn button {
    background: var(--base-color);
    border-color: var(--base-color);
}
.shop-review-area .shop-review-form .input-btn button:hover {
    color: var(--base-color);
}
.product-items .shop-item .shop-thumb::before {
    background-color: var(--base-color-54a);
}
.product-items .shop-item .shop-thumb ul li a {
    color: var(--base-color);
}
.product-items .shop-item .shop-content span {
    color: var(--base-color);
}
.shop-tab-area .nav .nav-item .nav-link::before {
    background: var(--base-color);
}
.product-details-area .product-details-slide-item .slick-arrow {
    background: var(--base-color);
}
.cart-area .cart-table tbody .available-info .icon {
    background: var(--base-color);
}
.cart-middle .update-cart button {
    border: 1px solid var(--base-color);
    background: var(--base-color);
}
.cart-middle .update-cart button:hover {
    color: var(--base-color);
}
a.proceed-checkout-btn {
    border: 1px solid var(--base-color);
    color: var(--base-color);
}
a.proceed-checkout-btn:hover {
    background-color: var(--base-color);
}
.cart-area .cart-table tbody tr td .remove span:hover {
    color: var(--base-color);
}
.login-area .login-content .input-btn button {
    background: var(--base-color);
    border-color: var(--base-color);
}
.login-area .login-content .input-btn button:hover {
    color: var(--base-color);
}
.login-area .login-content .input-btn a {
    color: var(--base-color);
}
.user-sidebar .links li a.active {
    color: var(--base-color);
}
.user-sidebar .links li:hover>a {
    color: var(--base-color);
}
.main-table .dataTables_wrapper td a.btn {
    border: 1px solid var(--base-color);
}
.main-table .dataTables_wrapper td a.btn:hover {
    background: var(--base-color);
}
.paginate_button.active .page-link {
    background-color: var(--base-color) !important;
}
.progress-steps li.active .icon {
    background: var(--base-color);
}
.order-info-area .prinit .btn {
    background: var(--base-color);
}
.file-upload-area .upload-file span {
    background: var(--base-color);
}
.actions .checkout-btn {
    border: 1px solid var(--base-color);
}

.actions .checkout-btn:hover {
    background: var(--base-color);
}
.product-items .shop-item .shop-content a:hover {
    color: var(--base-color);
}
.product-details-area .product-details-content .product-social-icon ul li a:hover {
    color: var(--base-color);
}

.faq-section .accordion .card .card-header .btn:hover {
    background-color: var(--base-color);
}
.faq-section .accordion .card .card-header .btn[aria-expanded="true"] {
    background-color: var(--base-color);
}
.blog-details-quote {
    border-left: 3px solid var(--base-color);
}
.comment-lists h3::after {
    background-color: var(--base-color);
}
.reply-form-section h3::after {
    background-color: var(--base-color);
}
.error-txt a {
    background-color: var(--base-color);
    border: 1px solid var(--base-color);
}

.error-txt a:hover {
    color: var(--base-color);
}

.mega-dropdown .dropbtn::before {
    background-color: var(--base-color);
}
.course-item .course-content a:hover, .course-item .course-content a:focus {
    color: var(--base-color);
}
.course-item .course-content .course-admin-price .price span {
    background: var(--base-color);
    color: #fff;
}
.course-item .course-content .course-admin-price .price span:hover {
    background: var(--base-color);
}
.course-item .course-content .course-admin-price .price span.pre-price:hover {
    background: #f1f1f1;
}
.course-item .course-content .course-admin-price .admin span a:hover {
    color: var(--base-color);
}
.categorie-box .main-btn {
    color: var(--base-color);
}
.courses-sidebar .widget-box h4 {
    border-bottom: 1px solid var(--base-color);
}
.single_checkbox input:checked+label .box:before, .single_radio input:checked+label .circle:before {
    background: var(--base-color);
}
.single_checkbox input:checked+label, .single_radio input:checked+label {
    color: var(--base-color);
}
.course-details-section .courses-img-box .video-box .video-popup {
    background: var(--base-color);
}
.course-details-section .courses-img-box .video-box .video-popup::before {
    background: var(--base-color);
}
.course-details-section .course-content .button .main-btn {
    background: var(--base-color);
}
.discription-area .instructor-wrap .content .social-link li a {
    background: var(--base-color);
}
.discription-area .instructor-wrap .content .social-link li a:hover {
    background: var(--base-color);
}
.course-videos-section .video_list .content-box .card .card-header {
    background: var(--base-color);
}
.course-videos-section .video_list .content-box .card .card-body ul li a span.duration {
    background: var(--base-color);
}
.course-details-section .discription-area .discription-tabs .nav-tabs .nav-link.active {
    background: var(--base-color);
}
.discription-area .content-box .card .card-header {
    background: var(--base-color);
}
.discription-area .content-box .card .card-body ul li a span.duration {
    background: var(--base-color);
}
.knowledge-box .btn_link {
background: var(--base-color);
}

.knowledge-box:hover .btn_link {
border-color: var(--base-color);
color: var(--base-color);
}

.requirements-nav .card .card-header {
background: var(--base-color);
}

.post-share-date .post-date, .post-share-date .share-list li span, .post-share-date .share-list li a:hover, .post-share-date .share-list li:focus {
color: var(--base-color);
}

.knowledge-box ul li a:hover:hover {
  color: var(--base-color);
}

.requirements-nav .card .card-body .list li a.active {
  color: var(--base-color);
}
.single-causes-section .causes-single-wrapper .causes-content .single-progress-bar, .charity-causes .causes-box .causes-content .single-progress-bar {
    border: 1px solid var(--base-color);
}
.single-causes-section .causes-single-wrapper .causes-content .progress-bar-inner, .charity-causes .causes-box .causes-content .progress-bar-inner {
    background: var(--base-color);
    border: 1px solid var(--base-color);
}
.single-causes-section .causes-single-wrapper .causes-content .progress-bar-style, .charity-causes .causes-box .causes-content .progress-bar-style {
    background: var(--base-color);
}
.charity-causes .causes-box .causes-img .causes-overlay .goal {
    border: 3px solid var(--base-color);
}
.single-causes-section .causes-single-wrapper .progress-bar-style:after, .charity-causes .causes-box .causes-content .progress-bar-style:after {
    background: var(--base-color);
}
.causes-box .causes-content .content-info .btn_link:hover, .charity-causes .causes-box .causes-content .content-info h3 a:hover {
    color: var(--base-color);
}
.donation-form .form_group span {
    background: var(--base-color);
}
.charity-sidebar .widget-box .widget-title:after {
    background: var(--base-color);
}
.donation-form ul li a:hover {
    border-color: var(--base-color);
}
.event-area-section .event-item .event-img .event-overlay .main-btn:hover {
    background: var(--base-color);
}
.event-area-section .event-item .event-content h3 a:hover {
    color: var(--base-color);
}
.event-details-section .syotimer-cell__value {
    color: var(--base-color);
}
.main-btn {
    background: var(--base-color);
}
.event-details-section .discription-area .discription-tabs .nav-tabs .nav-link:hover, .event-details-section .discription-area .discription-tabs .nav-tabs .nav-link:focus, .event-details-section .discription-area .discription-tabs .nav-tabs .nav-link.active {
    background-color: var(--base-color);
}
.event-details-section .discription-area .discription-tabs .nav-tabs .nav-link:hover, .event-details-section .discription-area .discription-tabs .nav-tabs .nav-link:focus, .event-details-section .discription-area .discription-tabs .nav-tabs .nav-link.active {
    background-color: var(--base-color);
}
.event-details-section .event-thumb-slide .arrow {
    background: var(--base-color);
}
.event-details-section .event-details-wrapper .event-content ul li a {
    background: var(--base-color);
}
.contact-form-section .single-info .icon-wrapper {
    border: 1px solid var(--base-color);
}
.contact-form-section .single-info .icon-wrapper i {
    color: var(--base-color);
}
.contact-form-section .single-info:hover .icon-wrapper {
    background-color: var(--base-color);
}
.feedback-area-v1 .feedback-form .rating-box .feedback-rating:hover li i {
    color: var(--base-color);
}
.feedback-area-v1 .feedback-form .rating-box .feedback-rating:after {
    color: var(--base-color);
}
.faq-area-v1 .sidebar-widget-area .categories-widget .nav-tabs .nav-link:hover, .faq-area-v1 .sidebar-widget-area .categories-widget .nav-tabs .nav-link:focus, .faq-area-v1 .sidebar-widget-area .categories-widget .nav-tabs .nav-link.active {
    color: var(--base-color);
}
.faq-area-v1 .faq-details-wrapper .card .card-header[aria-expanded=true] {
    background-color: var(--base-color);
}
.gallery-area-v1 .filter-nav .filter-btn li:hover, .gallery-area-v1 .filter-nav .filter-btn li:focus, .gallery-area-v1 .filter-nav .filter-btn li.active {
    color: var(--base-color);
}
.pricing-tables .filter-nav .filter-btn li:hover, .pricing-tables .filter-nav .filter-btn li:focus, .pricing-tables .filter-nav .filter-btn li.active {
    color: var(--base-color);
}
.case-lists .filter-nav .filter-btn li:hover, .case-lists .filter-nav .filter-btn li:focus, .case-lists .filter-nav .filter-btn li.active {
    color: var(--base-color);
}
.main-menu ul li .mega-menu .sidebar-menu .widget-categories ul.widget-link li a:hover, .main-menu ul li .mega-menu .sidebar-menu .widget-categories ul.widget-link li.active a {
    color: var(--base-color);
}
.sidebar-main-wrapper .box-item .box-info h4 a:hover {
    color: var(--base-color) !important;
}


@media only screen and (max-width : 991px) {
    li.submenus ul {
        background: transparent;
    }
    .mean-container a.meanmenu-reveal {
        color: var(--base-color);
    }
}
@media only screen and (max-width: 575px) {
  .case-types ul li a {
      background-color: #fff;
  }
}
.support-bar-area .support-contact-info i {
color: var(--base-color);
}
.main-menu li.active a {
color: var(--base-color);
}
.main-menu li.active a {
color: var(--base-color);
}
.main-menu li a::before {
background-color: var(--base-color);
}
.main-menu li a::after {
background-color: var(--base-color);
}
.main-menu li a.boxed-btn:hover {
border: 1px solid var(--base-color);
color: var(--base-color);
}
a.boxed-btn {
background-color: var(--base-color);
}
.main-menu li a.boxed-btn {
border: 1px solid var(--base-color);
}
a.hero-boxed-btn:hover {
background-color: var(--base-color);
}
.intro-txt {
background-color: var(--base-color);
}
a.boxed-btn {
background-color: var(--base-color);
}
.approach-summary a.boxed-btn:hover {
border: 1px solid var(--base-color);
color: var(--base-color);
}
.single-approach:hover .approach-icon-wrapper {
background-color: var(--base-color);
border: 1px solid var(--base-color);
}
.approach-icon-wrapper i {
color: var(--base-color);
}
a.boxed-btn {
background-color: var(--base-color);
}
a.readmore-btn {
background-color: var(--base-color);
}
.single-case p {
color: var(--base-color);
}
.single-testimonial h6 {
color: var(--base-color);
}
.single-testimonial::before {
border-top: 2px solid var(--base-color);
border-right: 2px solid var(--base-color);
}
.single-testimonial::after {
border-bottom: 2px solid var(--base-color);
border-left: 2px solid var(--base-color);
}
.social-accounts {
background-color: var(--base-color);
}
.social-accounts ul li a:hover {
color: var(--base-color);
}
.social-accounts ul li a:hover {
color: var(--base-color);
}
.single-blog::before {
border-right: 2px solid var(--base-color);
border-bottom: 2px solid var(--base-color);
}
.single-blog::after {
border-top: 2px solid var(--base-color);
border-left: 2px solid var(--base-color);
}
.blog-txt .date span {
color: var(--base-color);
}
.blog-txt .blog-title a:hover {
color: var(--base-color);
}
a.readmore-btn {
background-color: var(--base-color);
}
ul.footer-links li a::after {
color: var(--base-color);
}
ul.footer-links li a:hover {
color: var(--base-color);
}
.footer-newsletter button[type="submit"]:hover, .footer-newsletter input[type="submit"]:hover {
color: var(--base-color);
}
.footer-newsletter button[type="submit"], .footer-newsletter input[type="submit"] {
background-color: var(--base-color);
border: 1px solid var(--base-color);
}
.footer-contact-info ul li i {
color: var(--base-color);
}
.back-to-top {
background-color: var(--base-color);
border: 1px solid var(--base-color);
}
.back-to-top:hover {
color: var(--base-color);
}
ul.breadcumb li a:hover {
color: var(--base-color);
}
.main-menu li a:hover {
color: var(--base-color);
}
.approach-icon-wrapper {
border: 1px solid var(--base-color);
}
.case-carousel button.owl-next:hover {
border: 2px solid var(--base-color) !important;
}
.case-carousel button.owl-next:hover i {
color: var(--base-color);
}
.member-info small {
color: var(--base-color);
}
.single-team-member::before {
border-top: 2px solid var(--base-color);
border-left: 2px solid var(--base-color);
}
.single-team-member::after {
border-bottom: 2px solid var(--base-color);
border-right: 2px solid var(--base-color);
}
.loader-inner {
background-color: var(--base-color);
}
.single-service::before {
border-right: 2px solid var(--base-color);
border-bottom: 2px solid var(--base-color);
}
.single-service::after {
border-top: 2px solid var(--base-color);
border-left: 2px solid var(--base-color);
}
.pagination-nav li.page-item.active a {
background-color: var(--base-color);
border: 2px solid var(--base-color);
}
.category-lists ul li a::after {
color: var(--base-color);
}
.category-lists ul li a:hover {
color: var(--base-color);
}
.subscribe-section span {
color: var(--base-color);
}
.subscribe-section h3::after {
background-color: var(--base-color);
}
.subscribe-form input[type="submit"], .subscribe-form button[type="submit"] {
background-color: var(--base-color);
border: 1px solid var(--base-color);
}
.subscribe-form input[type="submit"]:hover, .subscribe-form button[type="submit"]:hover {
border: 1px solid var(--base-color);
color: var(--base-color);
}
.project-ss-carousel .owl-next {
background-color: var(--base-color);
border: 1px solid var(--base-color);
}
.project-ss-carousel .owl-next:hover {
color: var(--base-color);
}
.project-ss-carousel .owl-prev {
background-color: var(--base-color);
border: 1px solid var(--base-color);
}
.project-ss-carousel .owl-prev:hover {
color: var(--base-color);
}
.popular-post-txt h5 a:hover {
color: var(--base-color);
}
.single-contact-info i {
color: var(--base-color);
}
.support-bar-area ul.social-links li a:hover {
color: var(--base-color);
}
.main-menu li.dropdown:hover a {
color: var(--base-color);
}
.main-menu li.dropdown ul.dropdown-lists li a::before {
background-color: var(--base-color);
}
.main-menu li.dropdown ul.dropdown-lists li.active a {
background-color: var(--base-color);
}
.main-menu li.dropdown.active::after {
color: var(--base-color);
}
.single-category .text a.readmore {
color: var(--base-color);
}
.category-lists ul li.active a {
color: var(--base-color);
}
.case-types ul li a {
border: 1px solid var(--base-color);
}
.case-types ul li a:hover {
background-color: var(--base-color);
}
.case-types ul li.active a {
background-color: var(--base-color);
}
.main-menu li.dropdown:hover::after {
color: var(--base-color);
}

.mega-dropdown .dropbtn::before {
background-color: var(--base-color);
}

.mega-dropdown .dropbtn::after {
background-color: var(--base-color);
}

.mega-dropdown-content .service-category a::before {
color: var(--base-color);
}

.mega-dropdown-content .service-category h3 {
color: var(--base-color);
}

.testimonial-carousel.owl-theme .owl-dots .owl-dot.active span {
background: var(--base-color);
}
.owl-carousel.common-carousel .owl-nav button.owl-next, .owl-carousel.common-carousel .owl-nav button.owl-prev {
background: var(--base-color);
border: 1px solid var(--base-color);
}

.owl-carousel.common-carousel .owl-nav button.owl-next:hover, .owl-carousel.common-carousel .owl-nav button.owl-prev:hover {
color: var(--base-color);
}

.mega-dropdown .service-category a.active {
color: var(--base-color);
}

.mega-dropdown .dropbtn.active {
color: var(--base-color);
}

.case-types ul li a {
color: var(--base-color);
}

.mega-dropdown:hover a.dropbtn {
color: var(--base-color);
}

.mega-dropdown .dropbtn::before {
background-color: var(--base-color);
}

.mega-dropdown .dropbtn::after {
background-color: var(--base-color);
}

.single-pic h4::after {
background-color: var(--base-color);
}

.video-play-button:before {
background: var(--base-color);
}

.video-play-button:after {
background: var(--base-color);
}

.project-ss-carousel.owl-theme .owl-dots .owl-dot.active span {
background: var(--base-color);
}

.pagination-nav li.page-item.active a, .pagination-nav li.page-item.active span {
background-color: var(--base-color);
border: 2px solid var(--base-color);
}

.statistics-section h5 i {
color: var(--base-color);
}

.hero2-carousel.owl-theme .owl-dots .owl-dot.active span {
background-color: var(--base-color);
}

button.cookie-consent__agree {
background-color: var(--base-color);
}

button.mfp-close:hover {
background-color: var(--base-color);
}

.single-pricing-table:hover a.pricing-btn {
background-color: var(--base-color);
}

.single-pricing-table a.pricing-btn:hover {
background-color: #fff;
color: var(--base-color);
}

.single-pricing-table:hover {
background-color: var(--base-color);
border: 2px solid var(--base-color);
}

.single-pricing-table .price {
color: var(--base-color);
}

.package-order {
background-color: var(--base-color);
border-color: var(--base-color);
}

ul.language-dropdown li a::before {
background: var(--base-color);
}

a.language-btn:hover {
color: var(--base-color);
}
.single-job a.title {
color: var(--base-color);
}

.single-job strong i {
color: var(--base-color);
}
.job-details h3 {
color: var(--base-color);
}
.service-txt .service-title a:hover {
color: var(--base-color);
}


.intro-txt a {
background-color: var(--secondary-color);
}
.sticky-navbar {
background-color: var(--secondary-color);
}
.footer-section {
background-color: var(--secondary-color);
}
.mega-dropdown-content {
background-color: var(--secondary-color);
}
.main-menu li.dropdown ul.dropdown-lists li {
background-color: var(--secondary-color);
}
ul.language-dropdown li {
background-color: var(--secondary-color);
}
input[type="submit"], button[type="submit"] {
background-color: var(--secondary-color);
border: 1px solid var(--secondary-color);
}
input[type="submit"]:hover, button[type="submit"]:hover {
color: var(--secondary-color);
}
.subscribe-section {
background-color: var(--secondary-color);
}
a.hero-boxed-btn::before {
border-top: 2px solid var(--secondary-color);
border-left: 2px solid var(--secondary-color);
}
a.hero-boxed-btn::after {
border-right: 2px solid var(--secondary-color);
border-bottom: 2px solid var(--secondary-color);
}
.fc-button-primary {
background-color: var(--secondary-color);
border-color: var(--secondary-color);
}
.fc-button-primary:hover {
background-color: var(--base-color);
border-color: var(--base-color);
}
.fc-button-primary:not(:disabled).fc-button-active, .fc-button-primary:not(:disabled):active {
background-color: var(--base-color);
border-color: var(--base-color);
}
.services-area .services-item .services-content a {
color: var(--base-color);
}
.services-area .services-item .services-content a {
color: var(--base-color);
}
.services-area .services-item .services-content a i {
color: var(--base-color);
}
.services-area .services-item:hover .services-content a i {
background: var(--base-color);
}
.services-area .services-item:hover .services-content .title {
color: var(--base-color);
}
ul.slicknav_nav {
background-color: var(--secondary-color);
}
.slicknav_nav ul.dropdown-lists {
background-color: var(--secondary-color-10);
}
.table .thead-dark th {
background-color: var(--secondary-color);
}
.header-absolute.no-breadcrumb {
background-color: var(--secondary-color);
}
.user-dashbord button[type="submit"] {
    background-color: var(--base-color);
}
.user-dashbord button[type="submit"]:hover {
    color: #fff;
}

.single_checkbox input:checked+label, .single_radio input:checked+label {
color: var(--base-color);
}

.single_checkbox input:checked+label .box:before,
.single_radio input:checked+label .circle:before {
background: var(--base-color);
}

.categories-widget ul li:hover {
color: var(--base-color);
}

.price-range-widget .ui-widget .ui-slider-handle {
background: var(--base-color);
}

.price-range-widget .ui-slider .ui-slider-range {
background: var(--base-color);
}

.course-details-section .discription-area .discription-tabs .nav-tabs .nav-link.active {
background: var(--base-color);
}
.mega-tab h3.category a {
    color: var(--base-color);
}

@media only screen and (max-width: 991px) {
a.language-btn:hover {
color: var(--base-color);
}
.slicknav_nav .slicknav_row:hover {
background: var(--base-color);
}
.slicknav_nav a:hover {
background: var(--base-color);
}
h5.service-title {
color: var(--base-color);
}
}

@media only screen and (max-width: 575px) {
.case-types ul li a {
background-color: #fff;
}
}

